* {
        volume: 100;
}
h1, h2, h3, h4, h5, h6 {
        voice-family: male;
        stress: 20;
        richness: 90;
}
h1 {
        pitch: x-low;
        pitch-range: 90;
}
h2 {
        pitch: x-low;
        pitch-range: 80;
}
h3 {
        pitch: low;
        pitch-range: 70;
}
h4 {
        pitch: medium;
        pitch-range: 60;
}
h5 {
        pitch: medium;
        pitch-range: 50;
}
h6 {
        pitch: medium;
        pitch-range: 40;
}

li, dt, dd{
        pitch: medium;
        richness: 60;
}
dt {
        stress: 80;
}
pre, code, tt {
        pitch: medium;
        pitch-range: 0;
        stress: 0;
        richness: 80;
}
em {
        pitch: medium;
        pitch-range: 60;
        stress: 60;
        richness: 50;
}
strong {
        pitch: medium;
        pitch-range: 60;
        stress: 90;
        richness: 90;
}
dfn {
        pitch: high;
        pitch-range: 60;
        stress: 60
}
s, strike {
        richness: 0
}
i {
        pitch: medium;
        pitch-range: 60;
        stress: 60;
        richness: 50
}
b {
        pitch: medium;
        pitch-range: 60;
        stress: 90;
        richness: 90
}
u {
        richness: 0;
}
a {
        voice-family: female;
}
/* a:link {
        voice-family: harry, male;
}
a:visited {
        voice-family: betty, female;
}
a:active {
        voice-family: betty, female;
        pitch-range: 80;
        pitch: x-high;
} */
